package jumapacelaya.gob.mx.appots.dto;

import io.micronaut.core.annotation.Introspected;

@Introspected
public class empleadoOrigenDTO {

    private String empleadoid;
    private String usuarioid;
    private String nombrecompleto;
    private String titulo;
    private String fechaalt;
    private String fechabaj;
    private String lector;
    private String inspector;
    private String cambio;
    private String corte;
    private String reconexion;
    private String cobro;
    private String ordtrab;
    private String fotos;
    private String serv_catastro;
    private String sobrante;
    private String dictamenot;
    private String prorrogas;
    private String anularconv;
    private String ordenarpreg;
    private String jefeid;
    private String uniorgid;
    private String uniorg;

    // Getters y setters

    public String getEmpleadoid() { return empleadoid; }
    public void setEmpleadoid(String empleadoid) { this.empleadoid = empleadoid; }

    public String getUsuarioid() { return usuarioid; }
    public void setUsuarioid(String usuarioid) { this.usuarioid = usuarioid; }

    public String getNombrecompleto() { return nombrecompleto; }
    public void setNombrecompleto(String nombrecompleto) { this.nombrecompleto = nombrecompleto; }

    public String getTitulo() { return titulo; }
    public void setTitulo(String titulo) { this.titulo = titulo; }

    public String getFechaalt() { return fechaalt; }
    public void setFechaalt(String fechaalt) { this.fechaalt = fechaalt; }

    public String getFechabaj() { return fechabaj; }
    public void setFechabaj(String fechabaj) { this.fechabaj = fechabaj; }

    public String getLector() { return lector; }
    public void setLector(String lector) { this.lector = lector; }

    public String getInspector() { return inspector; }
    public void setInspector(String inspector) { this.inspector = inspector; }

    public String getCambio() { return cambio; }
    public void setCambio(String cambio) { this.cambio = cambio; }

    public String getCorte() { return corte; }
    public void setCorte(String corte) { this.corte = corte; }

    public String getReconexion() { return reconexion; }
    public void setReconexion(String reconexion) { this.reconexion = reconexion; }

    public String getCobro() { return cobro; }
    public void setCobro(String cobro) { this.cobro = cobro; }

    public String getOrdtrab() { return ordtrab; }
    public void setOrdtrab(String ordtrab) { this.ordtrab = ordtrab; }

    public String getFotos() { return fotos; }
    public void setFotos(String fotos) { this.fotos = fotos; }

    public String getServ_catastro() { return serv_catastro; }
    public void setServ_catastro(String serv_catastro) { this.serv_catastro = serv_catastro; }

    public String getSobrante() { return sobrante; }
    public void setSobrante(String sobrante) { this.sobrante = sobrante; }

    public String getDictamenot() { return dictamenot; }
    public void setDictamenot(String dictamenot) { this.dictamenot = dictamenot; }

    public String getProrrogas() { return prorrogas; }
    public void setProrrogas(String prorrogas) { this.prorrogas = prorrogas; }

    public String getAnularconv() { return anularconv; }
    public void setAnularconv(String anularconv) { this.anularconv = anularconv; }

    public String getOrdenarpreg() { return ordenarpreg; }
    public void setOrdenarpreg(String ordenarpreg) { this.ordenarpreg = ordenarpreg; }

    public String getJefeid() { return jefeid; }
    public void setJefeid(String jefeid) { this.jefeid = jefeid; }

    public String getUniorgid() { return uniorgid; }
    public void setUniorgid(String uniorgid) { this.uniorgid = uniorgid; }

    public String getUniorg() { return uniorg; }
    public void setUniorg(String uniorg) { this.uniorg = uniorg; }
}
